# Base image
FROM docker.ubs-hainer.com/xdm3-core:latest

ARG UID=1000
ARG GID=1000

RUN addgroup -g ${GID} xdm &&\
    adduser -S -s /bin/bash -G xdm -h /home/xdm -u ${UID} xdm &&\
    chown -R ${UID}:${GID} /xdm

# Run image as xdm user
USER xdm
